
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800,800italic);
@font-face {
    font-family: amplesoft;
    src: url(fonts/amplesoft-regular.ttf);
}
header{


padding:20px 0 20px 0;
background: white;
}

.cabecera{
background: #a6c233;
padding-top: 30px;
padding-bottom: 10px;
position: relative;
box-sizing:border-box;

}
#container{
	margin-top: 20px;
	margin-bottom: 20px;
}
#columna-uno {
    border-right: 1px dotted #c4c4c4;
    padding-right: 25px;
    margin-top: 1%;
}
.tittle-ebook{

	font-family: 'amplesoft', 'Open Sans', sans-serif;
	margin-bottom: 10px;
}
.img-pasos{
	width: 85%;
}

.titulo-ebook{
	margin-top: 17%;
	padding-left: 20px;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    font-weight: 600;
    text-align: justify;

}
.barra{

	background: #488f35;
	height: 30px;
}
#pc {
    /* margin: 0 auto !Important; */
    margin-top: 70px;
    margin-bottom: -20px;
}
footer{
	background: #3f3f3f;
	padding-bottom: 10px;
	padding-top: 20px;
	text-align: center;
}
.pay-footer{
	color: white;
}

#contents ul li {
    position: relative;
    list-style: none;
    margin-bottom: 1.6em;
}

#contents ul li:before {
    position: absolute;
    font-family: FontAwesome;
    content: "\f00c";
    color: #fff;
    background: #a7c237;
    left: -35px;
    width: 23px;
    border-radius: 100%;
    text-align: center;
    padding: 2px;
}


@media screen and (max-width: 500px) {
    .titulo-ebook{
	margin-top: 0;}
}
form.infusion-form {
    width: 400px;
    display: table;
    margin: 0 auto;
    padding: 30px;
}
.infusion-field label {
    color: #262626;
    font-size: 16px;
    /* margin-bottom: 5px; */
    font-weight: 400;
}

.infusion-field input {
    width: 100%;
    margin-bottom: 15px;
    padding: 3px;
}

select {
    height: 40px !important;
    width: 100%;
    border-radius: 0px !important;
        height: 35px !important;
    border: 1px solid #c8c8c8;
    background: none;
    /* padding: 5px !important; */

}

input[type="submit"] {
    color: white;
    background-color: #9ac400;
    border: none;
    padding: 7px 30px;
    border-radius: 20px;
    float: right;
}